An OS Command Injection vulnerability in gRPC Network Operations Interface (gNOI) server module of Juniper Networks Junos OS Evolved allows an authenticated, low privileged, network based attacker to inject shell commands and execute code. This issue affects Juniper Networks Junos OS Evolved 21.4 version 21.4R1-EVO and later versions prior to 22.1R1-EVO.
Published 2023-04-17 22:15:10
Updated 2023-05-04 13:01:39
View at NVD,   CVE.org
Vulnerability category: Execute code

Exploit prediction scoring system (EPSS) score for CVE-2023-28983

0.13%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 47 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2023-28983

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
8.8
HIGH CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H
2.8
5.9
Juniper Networks, Inc.

CWE ids for CVE-2023-28983

References for CVE-2023-28983

Products affected by CVE-2023-28983

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!